Bug 446242 - Update Anjuta to version 2.4
Update Anjuta to version 2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://anjuta.sourceforge.net/
:
Depends On:
Blocks: 447090
  Show dependency treegraph
 
Reported: 2008-05-13 13:38 EDT by Sebastian Pölsterl
Modified: 2008-06-11 01:15 EDT (History)
0 users

See Also:
Fixed In Version: anjuta-2.4.1-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 01:15:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Pölsterl 2008-05-13 13:38:32 EDT
Fedora 9 is still using Anjuta 2.2. It should be upgraded to 2.4.
Comment 1 Debarshi Ray 2008-05-25 14:47:53 EDT
Work in progress. The changes are in the devel branch of the CVS, but not yet
tagged and built. Got to investigate some rpmlint errors/warnings before doing that.
Comment 2 Fedora Update System 2008-05-28 22:41:11 EDT
anjuta-2.4.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update anjuta'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4478
Comment 3 Fedora Update System 2008-06-11 00:38:40 EDT
anjuta-2.4.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.